FEDORA-EPEL-2014-2045 created by kevin 6 years ago for Fedora EPEL 6
obsolete

Update to 1.6.10 Update to 1.6.9 with more shell quoting fixes. Update to 1.6.8 with fixes for shell quoting from previous release. Update to 1.6.7 Fixes CVE-2014-4966 and CVE-2014-4967

This update has been submitted for testing by kevin.

6 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

6 years ago

This update has been pushed to testing

6 years ago
User Icon pbrobinson provided feedback 6 years ago
karma

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1122060 CVE-2014-4966 CVE-2014-4967 ansible: multiple flaws
0
0
BZ#1122061 CVE-2014-4967 CVE-2014-4966 ansible: multiple flaws [epel-all]
0
0
BZ#1122062 CVE-2014-4967 CVE-2014-4966 ansible: multiple flaws [fedora-all]
0
0

Automated Test Results